.navbar {
    position: relative;
    min-height: 90px;
     margin-bottom: 0px !important; 
    border: 1px solid transparent;
}
.logoimg{
	    
    max-width: 245px;
    height: auto;
    margin-left: 59px;
}
nav.navbar ul > li > a{color:#000 !important;font-weight:600;font-size:15px;text-transform:uppercase;letter-spacing:0.06em;}
.navbar-default .navbar-nav>.active>a{border-radius:3px;color:#ca7c39 !important;font-weight:600;}
#navbar{
	    border-top: 2px solid #ca7c39;
    border-bottom: 2px solid #ca7c39;
}
.navbar{background:#fff;}
.navbar-nav{margin-top:22px;float:right; margin-right:60px;}
.dropdown-menu > li.kopie > a{padding-left:5px;}
.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu > a:after{border-color:transparent transparent transparent #333;border-style:solid;border-width:5px 0 5px 5px;content:" ";display:block;float:right;height:0;margin-right:-10px;margin-top:5px;width:0;}
.dropdown-submenu:hover>a:after{border-left-color:#555;}
.dropdown-menu > li > a:hover,.dropdown-menu > .active > a:hover{text-decoration:none;}
@media (max-width:767px){
	.logoimg {
    max-width: 185px;
    height: auto;
    margin-left: 0px;
}
	.navbar-nav{display:inline;float:none;}
    .navbar{margin-left:0px;margin-right:0px;}
    .navbar-default .navbar-brand{display:inline;}
    .navbar-default .navbar-toggle .icon-bar{background-color:#fff;}
    .navbar-default .navbar-nav .dropdown-menu > li > a{color:red;background-color:#ccc;border-radius:4px;margin-top:2px;}
    .navbar-default .navbar-nav .open .dropdown-menu > li > a{color:#333;}
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus{background-color:#ccc;}
    .navbar-nav .open .dropdown-menu{border-bottom:1px solid white;border-radius:0;}
    .dropdown-menu{padding-left:10px;}
    .dropdown-menu .dropdown-menu{padding-left:20px;}
    .dropdown-menu .dropdown-menu .dropdown-menu{padding-left:30px;}
    li.dropdown.open{border:0px solid red;}
}
.topbar{background-color:#2b357b;padding:0;border-bottom:3px solid #008f41;}
.topbar .container .row{padding:0;}
.topbar .container .row .col-md-12{padding:0;}
.topbar p{margin:0;display:inline-block;font-size:13px;color:#f1f6ff;}
.topbar p > i{margin-right:5px;}
.topbar p:last-child{text-align:right;}
header .navbar{margin-bottom:0;}
.topbar li.topbar{display:inline;padding-right:18px;line-height:52px;transition:all .3s linear;}
.topbar li.topbar:hover{color:#1bbde8;}
.topbar ul.info i{color:#131313;font-style:normal;margin-right:8px;display:inline-block;position:relative;top:4px;}
.topbar ul.info li{float:right;padding-left:30px;color:#ffffff;font-size:13px;line-height:44px;}
.topbar ul.info i span{color:#aaa;font-size:13px;font-weight:400;line-height:50px;padding-left:18px;}
ul.social-network{border:none;margin:0;padding:0;}
ul.social-network li{border:none;margin:0;}
ul.social-network li i{margin:0;}
ul.social-network li{display:inline;margin:0 5px;border:0px solid #2D2D2D;padding:5px 0 0;width:32px;display:inline-block;text-align:center;height:32px;vertical-align:baseline;color:#000;}
ul.social-network1 li{display:inline;margin:0 5px;border:0px solid #2D2D2D;padding:5px 0 0;width:265px;display:inline-block;text-align:center;height:32px;vertical-align:baseline;color:#000;}
ul.social-network{list-style:none;margin:9.5px 0 4px -25px;float:right;}
ul.social-network li a{color:#ffffff !important;}
ul.social-network1{list-style:none;margin:9.5px 0 4px -25px;float:left;padding-left:10px;}
ul.social-network1 li a{color:#ffffff !important;}
.waves-effect{position:relative;cursor:pointer;display:inline-block;overflow:hidden;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent;vertical-align:middle;z-index:1;will-change:opacity,transform;transition:.3s ease-out;color:#fff;}
a{color:#0a0a0a;text-decoration:none;}
li{list-style-type:none;}
@media (min-width:320px){#navbar{text-align:center;}
}
